Subject: Boadi's photo & info
From: Christine <[email-masked]>
To: Christine Ruff <[email-masked]>
Date: Fri, 06 Dec 2002 13:28:33 -0800

Boadi was born Oct 8, 1999. Her OFA Preliminary  rated "GOOD" on her
hips & elbows. She also has her eye CERF
certificate. She has lots of documents on her background that I give the

new pup owners. She has lots of generations of good
hips which is very important in labs.
    She  is the daughter of my Stud "JAVA". I studded him out to a
female from Canada that was similar in size and shape as Java. So I
bought two pups from that litter. I kept the female and gave the largest

male to my boyfriend. If you would like to see his picture, I can send
it also. Her brother's name is Cody and his hips rated "Excellent" .
Then I bread Cody to another female of mine and kept a male from their
litter. So that gives me 3 generations of males from my stud that are
available to see.

 If you have any questions call 209 786-2437 or pager 520-7833